{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "ingredients": [
    "acesbs:hellfire_diamond_block"
  ],
  "result": {
    "count": 9,
    "id": "acesbs:hellfire_diamond"
  }
}